import BaseAPI from './base_api'

export default class NewsAPI extends BaseAPI {
  /**
   * 获取基本信息
   * @param {[string]} qid
   */

  postNes = (obj = {}) => this.post('/new-app/v1.0/applications', obj)

  newsList(params) {
    return this.get('/zws/v1/cms/news', params)
  }

  news(id) {
    return this.get(`/zws/v1/cms/news/${id}`)
  }
}
